[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMENUANIMATION

Used to enable or disable the menu animation feature. Set pvParam to TRUE to enable menu animation. Use SPI_GETMENUFADE to control whether fade or slide animations are used.

## Declaration

Source position: lcltype.pp line 2137

`const SPI_SETMENUANIMATION = 4099;`